April 11, 2001

Netscape JavaScript vulnerability

Author: JT Smith

From LinuxSecurity.com: New netscape packages are availabe to fix a problem with the handling of
JavaScript in certain situations. By exploiting this flaw, a remote site
could gain access to the browser history, and possibly other data.

Category:

  • Linux
Click Here!